/* --- Homepage News --- */

.homenews .row {
    margin-left: 20px;
}
.homenews .news-item {    
    padding: 0;
    margin-bottom: -5px;
    max-width: 645px;
}
.news-item_important .thumbnail {
    background-color: #ffe000;
    border-color: #ffd400;
    color: #000;
}
.news-item__time {
    display: block;
    padding: 16px 9px 0;
    font-size: 12px;
    color: #666;
}
.homenews nav {
    clear: both;
}

.homenews .pagination {
    margin: 0 35px;
}


/* --- Schedule --- */

.schedule-section {
    margin-bottom: 15px;
    width: 100%;
}
.schedule-section:after {
	content: "";
	display: table;
	clear: both;
}

.schedule-section-legend {
    display: flex;
    margin-bottom: 20px;
    align-items: center;
}
.schedule-section-legend i {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-bottom: 0;
    margin-right: 4px;
    background-color: #ffe457;
}

.schedule-section.faculty a {
    margin-right: 10px;
    margin-bottom: 15px;
}

.schedule-section.groups a {
    margin-right: 10px;
    display: inline-block;
    text-decoration: none;
    font-size: 16px;
}
.schedule-section.groups a.active {
    text-decoration: underline;
}

.schedule-section table .disable {
    color: #999;
}
.schedule-section table .remote {
    background-color: #ffe457;
}
.schedule-section table th {
    margin-top: 10px;
}

@media (max-width: 385px) {
    .schedule-section.faculty a {
        width: 100%;
    }
}

@media (min-width: 440px) {
    .schedule-section.faculty a {
        width: 47%;
    }
}

@media (max-width: 799px) {
    .schedule-section.faculty a:nth-child(even) {
        margin-right: 0;
    }
}

@media (min-width: 800px) {
    .schedule-section.faculty a {
        width: 30%;
    }
}

@media (min-width: 1200px) {
    .schedule-section.faculty a {
        width: 23%;
    }
}


/* --- Time Objective --- */

.time-objective img {
    margin: 5px;
}
.archive-link {
    display: inline-block;
    float: right;
    margin: 20px 0;
}


/* --- Alumni --- */

#alumni .ten-year {
    width: 85px;
    float: left;
    position: relative;
    background-color: #F1F1F1;
}

#alumni .ten-year span {
    display: block;
    font: 20px/28px Arial, Verdana, Tahoma, sans-serif;
    color: #333;
    text-align:center;
    padding: 5px 0;
}
#alumni .ten-year span:hover,
#alumni .ten-year span.active {
    background-color: #0F68DB;
    color: #fff;
}

#alumni .ten-year > div {
    cursor: pointer;
}

#alumni .ten-year > div:hover {
    cursor: pointer;
}

#alumni .year {
    width: 80px;
    margin: 0;
    padding: 0;
    top: 0;
    left: 85px;
    background-color: #F9F9F9;
    
    display: none;
    position: absolute;
}

#alumni .year li {
    margin: 0;
}

#alumni .year a {
    display: block;
    padding: 5px 0;
    margin: 0;
    font: 20px/28px Arial, Verdana, Tahoma, sans-serif;
    color: #333;
    text-align:center;
    text-decoration: none;
}
#alumni .year a.active,
#alumni .year a:hover {
    background-color: #2F89FF;
    color: #fff;
}

#alumni .alumni {
    margin-left: 165px;
    padding: 5px 15px;
    height: 600px;
    border: 3px solid #F1F1F1;
    overflow-y: scroll;
}

#alumni .alumni-list {
    float: left;
}

#alumni .alumni h2 {
    font-size: 24px Arial, Verdana, Tahoma, sans-serif;
    color: #0454BB;
}

/* --- Special styles --- */
.info-table_crk td {
    border: none;
}

.tr_gray td {
    background-color: #f1f1f1;
}


/* --- Table for specialties --- */
.specialties-table {
    position: relative;
}

.specialties-table .nav-tabs {
    margin: 0 -13px;
    min-width: 212px;
}

.specialties-table table a {

}

.specialties-table table td {
    padding: 12px;
    vertical-align: middle;
}
.specialties-table table > thead > tr > th {
    text-align: center;
    border-bottom-width: 1px;
    vertical-align: top;
}
.specialties-table table > thead > tr > th span {
    display: inline-block;
    font-size: 11px;
    line-height: 15px;
    color: #656565;
}
.specialties-table table td.faculty,
.specialties-table table td.subjects,
.specialties-table table td.forms-education {
    text-align: center;
    position: relative;
}
.specialties-table table td.faculty {
    font-size: 15px;
    font-weight: 500;
}
.specialties-table table td.speciality {
    font-size: 16px;
    font-weight: 500;
}
.specialties-table table .form-education {
    text-align: center;
    margin: 5px auto;
    padding: 4px 12px;
    color: #fff;
    font-size: 12px;
    border-radius: 2px;
}
.specialties-table table .form-education.full-time {
    background-color: #5284C5;
}
.specialties-table table .form-education.extramural {
    background-color: #979499;
}

.specialties-table table .health {
    display: inline-block;
    background: url('../images/health.png') no-repeat center center;
    width: 15px;
    height: 15px;
    margin: 0 5px;
    vertical-align: middle;
}

.specialties-table .specialty {
    background-color: #FFFDE6;
}
.specialties-table .bachelor {
    background-color: #E1FFEB;
}
.specialties-table .specialty_sat {
    background-color: #FFFBCD;
}
.specialties-table .bachelor_sat {
    background-color: #CDFFDE;
}
.specialties-table table .bg {
    background-color: #f9faff;
}

.specialties-table table .subject {
    display: block;
    width: auto;
    padding: 5px 8px;
    margin: 5px 2px;
    border-radius: 3px;
    color: #000;
    font-size: 13px;
    position: relative;
    font-weight: 400;
    overflow: visible;
}
.specialties-table table .subject:first-child {
    padding: 6px 19px;
}
.specialties-table table .subject.history:first-child {
    background-color: #eed0cb;
}
.specialties-table table .subject.math:first-child {
    background-color: #f0cbd1;
}
.specialties-table table .subject.rus:first-child {
    background-color: #cbf0d1;
}
.specialties-table table .subject.phis:first-child {
    background-color: #d1cbf0;
}
.specialties-table table .subject.social:first-child {
    background-color: #cbeaf0;
}

.specialties-table table .subject .points {
    opacity: 0;
    padding: 2px 5px;
    position: absolute;
    right: -8px;
    top: 4px;
    background-color: #eee;
    -webkit-transition: opacity 0.1s ease-in-out;
    transition: opacity 0.1s ease-in-out;
}
.specialties-table table .points-trigger {
    display: inline-block;
    font-size: 11px;
    color: #656565;
    border-bottom: 1px dotted #656565;
    cursor: pointer;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
.specialties-table table .points-trigger:hover,
.specialties-table table .points-trigger:focus {
    color: #333;
    border-bottom: 1px dotted #333;    
}

.specialties-table table .passing-points {
    margin-top: 16px;
    font-size: 12px;
    color: #0e863c;
}
.specialties-table table .passing-points span {
    font-weight: 500;
}

.specialties-table table .additional-info {
    color: #3D66AF;
    font-size: 10px;
}

.specialties-table table .cifri_priema,
.legend .cifri_priema {
    padding: 5px 8px;
    margin: 5px auto;
    width: 15px;
    border-radius: 3px;
    color: #fff;
    font-size: 11px;
}
.specialties-table table .cifri_priema.vsego,
.legend .cifri_priema.vsego {
    background-color: #C5526F;
}
.specialties-table table .cifri_priema.osoboe_pravo,
.legend .osoboe_pravo {
    background-color: #C56152;
}
.specialties-table table .cifri_priema.krim,
.legend .krim {
    background-color: #52C56B;
}
.specialties-table table .cifri_priema.CP_rgd,
.legend .CP_rgd {
    background-color: #6552C5;
}
.specialties-table table .cifri_priema.CP_drug_pr, 
.legend .CP_drug_pr {
    background-color: #52B9C5;
}
.specialties-table table .cifri_priema.CP_UVC, 
.legend .CP_UVC {
    background-color: #FFD700;
}
.specialties-table table .cifri_priema.kom, 
.legend .kom {
    background-color: #FF3E96;
}
.specialties-table table .cifri_priema.kom_krim, 
.legend .kom_krim {
    background-color: #6495ED;
}
.specialties-table table .cifri_priema.ochnoe_byudget,
.legend .ochnoe_byudget {
    background-color: #C5526F;
}
.specialties-table table .cifri_priema.ochnoe_kommerciya,
.legend .ochnoe_kommerciya {
    background-color: #C56152;
}
.specialties-table table .cifri_priema.zaochnoe_byudget,
.legend .zaochnoe_byudget {
    background-color: #52C56B;
}
.specialties-table table .cifri_priema.zaochnoe_kommerciya,
.legend .zaochnoe_kommerciya {
    background-color: #6552C5;
}


/* --- Events calendar --- */
.calendar-event {
    margin-bottom: 15px;
    width: 100%;
}
.calendar-event:after {
    content: '';
    display: table;
    clear: both;
}
.calendar__tabs {
    margin: 40px 0;
}
.event__img-block {
    margin-right: 2%;
    display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;  
    width: 19%;
    min-height: 10px;
    float: left;
    justify-content: flex-end;
}
.event__img-block img {
    display: block;
    margin-bottom: 10px;
    width: 100%;
    height: 100%;
}
.event__img-block img.event__preview_small {
    width: 60%;
}
.event__day-preview {
    padding: 5px 10px 8px;
    text-align: center;
    border: 1px solid #d02722;
    -webkit-box-shadow: -1px 1px 0px 0px rgba(255, 255, 255,1),
            -3px 3px 0px -1px rgba(212, 63, 58,1);
    -moz-box-shadow: -1px 1px 0px 0px rgba(255, 255, 255,1),
            -3px 3px 0px -1px rgba(212, 63, 58,1);
    box-shadow: -1px 1px 0px 0px rgba(255, 255, 255,1),
            -3px 3px 0px -1px rgba(212, 63, 58,1);
    color: #333;
}
.event__day-preview.event__day-delimeter {
    border: none;
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.event__past {
    color: #999;
}
.event__start-day {
    font-size: 4em;
    line-height: 60px;
}
.event__text {
    margin-top: 10px;
    width: 79%;
    float: right;
}
.event__text h3 {
    margin-top: 0;
    color: #333;
}

/* --- OOP education lvl v2 --- */
.oop__excess-toggle {
    display: none;
}
.oop__links_hidden {
    display: none;
}
.oop__excess-toggle:checked ~ .oop__hide {
    display: inline-block;
}
.oop__excess-toggle:not(:checked) ~ .oop__show {
    display: inline-block;
}
.oop__excess-toggle:checked ~ .oop__links_hidden {
    display: block;
}
.oop__hide, .oop__show {
    margin-top: 5px;
    display: none;
    font: inherit;
    color: #333;
    border-bottom: 1px dotted #333;
}
.oop__hide:hover, .oop__show:hover {
    border-bottom: 1px dotted #fff;
    cursor: pointer;
}
.text .nav-tabs_oop {
    margin-left: 0;
    padding-bottom: 0;
}
.text .nav-tabs_oop li:not(:last-child) {
	padding-bottom: 0;
}
.tab-content {
    padding-top: 20px;
}
.oop-table_bg {
    background-color: #f5f5f5;
}
.oop-speciality {
    font-size: 16px;
}
.oop-parameter-title {
    text-align: center;
    font-weight: 700;
}


/* --- OOP direction --- */

.recruitment {
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 1.2;
    font-weight: 500;
    color: #337ab7;
}

.subject {
    width: 100%;
    overflow: hidden;
    margin-bottom: 9px;
    font-size: 18px;
    font-weight: 500;
}
.subject__title {
    float: left;
    font-size: 17px;
}
.subject__points {
    float: right;
}
.subject__points small {
    font-weight: 400;
    font-size: 70%;
}

.passing-grade {
    display: table-row;
}
.passing-grade__points {
    display: table-cell;
    font-size: 42px;
    font-weight: 500;
    vertical-align: middle;
    padding-right: 12px;
    color: #337ab7;
}
.passing-grade__legend {
    display: table-cell;
    vertical-align: middle;
}

/* --- OOP fgos --- */
.fgos-list__item {
  font-size: 18px;
}

.fgos-list__document {
  display: block; 
  margin-bottom: 13px; 
  font-size: 80%; 
  font-weight: 400; 
}


/* --- Panel PPS --- */
.panel-pps .panel {
    border: none;
}
.panel-pps .panel-heading {
    border: 1px solid #ddd;
}
.panel-pps .panel-heading + .panel-collapse.in {
    margin-top: 20px;
}

/* --- Content pages --- */
ul.nav-content {
    margin: 1em 0;
}
ul.nav-content li:not(:last-child) {
    padding-bottom: 0;
}
.nav-content>li+li {
    margin-top: 0;
}
.nav-content>li>a {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left: 1px solid #ccc;
}
.text .structure-logo {
    margin-bottom: 10%;
}
.content-section {
    margin-bottom: 20px;
}
.content-gallery {
    text-align: center;
}
.menu-section {
    font-size: 1.3em;
}
.menu-subsection:before {
    content: '\2014';
    margin-right: 5px;
    display: inline;
}


/* --- Abit --- */
.enrollment-table,
.enrollment-head {
    background: #fff;
}
.enrollment-table h2 {
    border: none;
    padding: 12px 0 0 2px;
    color: #444;
}
.enrollment-table table,
.enrollment-head table {
    font-size: 1em;
    margin-bottom: 0;
}
.enrollment-table table th,
.enrollment-table table td,
.enrollment-head table th {
    border-color: #93b2d8;
}
.enrollment-table table > thead > tr > th {
    border-bottom: none;
}
.enrollment-table table th.mark-up,
.enrollment-table table td.mark-up,
.enrollment-head table th.mark-up {
    background: #eef6ff;
}
.enrollment-table table th,
.enrollment-head table th {
    padding: 3px 5px;
    font-weight: normal;
    font-size: 0.92em;
    color: #000;
    background-color: #e6eef8;
    text-align: center;
    vertical-align: middle;
}
.enrollment-table table th.specialty-name,
.enrollment-head table th.specialty-name {
    padding: 8px 0;
    font-weight: bold;
    font-size: 1.2em;
    color: #00408F;
}
.enrollment-table table td {
    padding: 3px 5px;
    font-size: 1em;
}
.enrollment-table table td.value {
    font-size: 1.1em;
    font-style: italic;
    text-align: center;
    vertical-align: middle;
}
.enrollment-table a.enrollment-file-link {
    font-size: 1.25em;
    line-height: 1.35em;
}
.enrollment-table table td.plan,
.enrollment-table table td.podano {
    text-align: center;
}
.enrollment-table table td.plan {
    font-weight: bold;
}
.enrollment-table table td.fak {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5em;
}
.enrollment-table table td.ball {
    text-align: center;
}
.daily-table table tr:last-child td {
    font-weight: bold;
    background: #e6eef8;
}
.surnames-section {
    padding: 10px 0;
}
.faq-title {
    overflow: hidden;
    text-overflow: ellipsis;
}
.faq-link {
    line-height: 1.4;
    white-space: nowrap;
}

.faq-link[aria-expanded="true"] {
    white-space: normal;
}

table.reportstudenttable thead tr .header {
    background-image: url('../images/tablesorter/bg.gif');
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
}
table.reportstudenttable thead tr .headerSortUp {
    background-image: url('../images/tablesorter/asc.gif');
}
table.reportstudenttable thead tr .headerSortDown {
    background-image: url('../images/tablesorter/desc.gif');
}
.alert-abit-faq {
    font-size: 18px;
    text-align: center;
}


/* ABIT */
.abit__alert {
    display: block;
    font-size: 18px;
    padding-left: 20px;
    padding-right: 20px;
}

/* abit-registration-btn */
.abit-registration-btn {
	border-radius: 4px;
	border: 2px solid #009CD0;
	color: #009CD0;
	display: block;
	overflow: hidden;
	margin-top: 16px;
    margin-bottom: 20px;
	padding: 24px 60px 24px 16px;
	position: relative;
	text-decoration: none;
	line-height: 1;
}
.abit-registration-btn__content {
	font-size: 18px;
	line-height: 1.25;
	padding: 0 26px;
	position: relative;
	right: 0;
	transition: right 300ms ease;
	display: block;
	text-align: center;
}
.abit-registration-btn__icon {
	border-left: 1px solid #009CD0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 50%;
	transition: all 300ms ease;
	transform: translateY(-50%);
	width: 58px;
	height: 70%;
}
.abit-registration-btn__icon i {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.abit-registration-btn:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	background-color: #009CD0;
	opacity: 0;
	transition: opacity 280ms ease-in-out;
}
.abit-registration-btn:hover .abit-registration-btn__content {
	right: 100%;
}
.abit-registration-btn:hover .abit-registration-btn__icon {
	border-left: 0;
	font-size: 1.8em;
	width: 100%;
}
.abit-registration-btn:hover:after {
	opacity: .2;
}

/* abit-links */
.abit-links {
	padding-top: 19px;
	font-size: 0;
}
.abit-links a {
    margin-right: 10px;
    margin-bottom: 10px;
}

.main-abit-links {}
.main-abit-links__group {
    display: flex;
    flex-flow: row wrap;
    margin: -6px;
    margin-bottom: 6px;
}
.main-abit-links__group:nth-of-type(1) {
    margin-bottom: 13px;
}
.main-abit-links__group a {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;

    margin: 6px;
    padding: 0 12px;
    height: 46px;
    width: 100%;

    background-color: #009cd0;

    color: #ffffff;
    font-size: 14px;
    line-height: 17px;
    justify-content: center;
    text-align: center;

    border-radius: 4px;

    transition: background-color 0.18s cubic-bezier(.17,.86,.69,1);
}
.main-abit-links__group a:hover,
.main-abit-links__group a:focus {
    background-color: #007dbd;
    text-decoration: none;
}
.main-abit-links__group a.special {
    border: 1px solid #007dbd;
    box-shadow: 0 2px 2px rgba(0,0,0,0.30);
}
.main-abit-links__group:nth-of-type(3) a:hover,
.main-abit-links__group:nth-of-type(3) a:focus {
    text-decoration: underline;
}
.main-abit-links__group:nth-of-type(1) a {
    height: 68px;
    font-weight: 500; 
    line-height: 19px;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 1.2px;
}
.main-abit-links__group:nth-of-type(2) a {
}
.main-abit-links__group:nth-of-type(3) a {
    color: #009cd0;
    background: transparent;
    border: 1px solid #009cd0;
}
.yt-icon {
    margin-left: 5px;
    width: 30px;
    height: 36px;
    background: url('../images/abit_yt-logo.png') no-repeat center center;
}

/* language page */
.lang-page__banner img {
    width: 100%;
    height: auto;
}